.skedify-plugin * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Verdana, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    -webkit-font-smoothing: antialiased;
}

.skedify-plugin .enterprise-fallback {
    padding: 24px;
    border: 1px solid rgb(87, 87, 87);
    color: rgb(0, 0, 0);
    background: #fff;
}

.skedify-plugin .skedify-text-color {
    color: rgb(0, 0, 0);
}

.skedify-plugin .skedify-fill {
    fill: #ccccd9;
}

.skedify-plugin .skedify-accent-background-color,
.skedify-plugin .skedify-accent-background-color-after:after {
    background-color: hsl(300, 1%, 74%);
}

.skedify-plugin .skedify-accent-color-text {
    color: rgb(87, 87, 87);
}

.skedify-plugin .skedify-accent-color-loader {
    border-left-color: rgb(87, 87, 87);
}

.skedify-plugin .skedify-accent-fill {
    fill: rgb(87, 87, 87);
}

.skedify-plugin .skedify-accent-border-color {
    border-color: hsl(300, 1%, 74%);
}

.skedify-plugin .skedify-accent-background-color:hover {
    background-color: hsl(0, 0%, 66%);
}

.skedify-plugin .skedify-accent-background-color:focus {
    background-color: hsl(0, 0%, 66%);
}

.skedify-plugin input {
    margin-bottom: 0;
}

.skedify-plugin .LocationSearchResult .LocationSearchResult__LocationIcon,
.skedify-plugin
.TimetableDay
.TimetableDay__Part
.TimetableDay__Part__Indicator {
    fill: #c9c9c9;
}

.skedify-plugin
.LocationSearch
.LocationSearch__CurrentLocation.LocationSearch__CurrentLocation--highlighted
.LocationSearch__CurrentLocation__Icon {
    fill: white;
}

.skedify-plugin .Skedify-root .Button.Button {
    font-size: 16px;
}

.skedify-plugin .Button.Button--primary:disabled {
    border-color: #e6e6e7;
    background-color: #e6e6e6;
    color: #b9b9b9;
}

.skedify-plugin .Location--open {
    background: #fafafa;
    border: 1px solid rgb(87, 87, 87);
}

.skedify-plugin .Step__Header--active {
    color: rgb(87, 87, 87);
    background-color: #fff;
    border: 1px solid rgb(87, 87, 87);
}

.skedify-plugin .Step__Header--active .Step__Indicator {
    color: rgb(87, 87, 87);
}

.Skedify-root.Skedify-root--narrow .Category,
.Skedify-root.Skedify-root--wide .Category,
.skedify-plugin .Skedify-root.Skedify-root--widest .Category {
    max-width: 289px;
}

.skedify-plugin .Category {
    border: none;
    -webkit-box-shadow: 1px 1px 2px 1px rgba(224, 224, 224, 0.83);
    box-shadow: 1px 1px 2px 1px rgba(224, 224, 224, 0.83);
}

.skedify-plugin .Category .Category__Image {
    flex-shrink: 0;
}

.skedify-plugin .Category:nth-child(1) .Category__Title {
    color: rgb(201, 54, 111);
}

.skedify-plugin .Category:nth-child(2) .Category__Title {
    color: rgb(144, 182, 203);
}

.skedify-plugin .Category:nth-child(3) .Category__Title {
    color: rgb(0, 106, 148);
}

.skedify-plugin .Category:nth-child(4) .Category__Title {
    color: rgb(162, 164, 34);
}

.skedify-plugin .Category:nth-child(5) .Category__Title {
    color: rgb(142, 177, 178);
}

.skedify-plugin .Category:nth-child(6) .Category__Title {
    color: rgb(39, 42, 95);
}

.skedify-plugin .Category:nth-child(7) .Category__Title {
    color: rgb(126, 34, 110);
}

.skedify-plugin .Category.Category--active .Category__Title {
    color: #fff;
}

.skedify-plugin .Category:nth-child(1).Category--active .Category__Title {
    background: rgb(201, 54, 111);
}

.skedify-plugin .Category:nth-child(2).Category--active .Category__Title {
    background: rgb(144, 182, 203);
}

.skedify-plugin .Category:nth-child(3).Category--active .Category__Title {
    background: rgb(0, 106, 148);
}

.skedify-plugin .Category:nth-child(4).Category--active .Category__Title {
    background: rgb(162, 164, 34);
}

.skedify-plugin .Category:nth-child(5).Category--active .Category__Title {
    background: rgb(142, 177, 178);
}

.skedify-plugin .Category:nth-child(6).Category--active .Category__Title {
    background: rgb(39, 42, 95);
}

.skedify-plugin .Category:nth-child(7).Category--active .Category__Title {
    background: rgb(126, 34, 110);
}

.skedify-plugin .Agent .Agent__Avatar {
    width: 90px;
    height: 90px;
}

.skedify-plugin .Agent .Agent__Function {
    font-size: 14px;
}

.skedify-plugin .Agent .Agent__Display .Button.Button--primary {
    padding: 2px 20px;
}